/* CSS Document */

body {
	font-family: 'Roboto', sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    /*color: #5A7BA5; */
	color: #2B333C;
	font-family: 'Roboto Condensed', sans-serif;
}

.navbar-brand {
	padding-top: 10px;
}

.bgImageCover {
	background:url(../img/jumbo-bg1500.jpg) no-repeat center center;
	webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 670px;
}

.bgImageClients {
	background:url(../img/jumbo-clientsbg1500.jpg) no-repeat center center;
	webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 250px;
}

.bgImageCover h1{
	margin-top: 0;
	text-align: center;
	padding-top: 500px;
	color: #FFFFFF;
	text-shadow: 2px 2px 10px #000; 
	font-weight: 700;
	letter-spacing: -0.05em;
	line-height: 1.25;
	font-size: 48px;
}

#map {
	width: 100%;
	height: 250px;
}

#navGap {
	margin-top: 50px;
}

.navbar-default {
	background: rgba(221, 236, 255, 0.3);
	border-color: rgba(201, 220, 248, 0.3);	
}

.navbar-default .navbar-nav > li > a {
    color: #333;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #004AA7;
    background-color: #C9DCF8; 
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active {
	color: #004AA7;
    background-color: #C9DCF8; 
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	color: #004AA7;
  background-color: #C9DCF8;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;	
}

.workCategories {
	padding-bottom: 20px;
}

.featureContent header, .featureContent img {
	margin-bottom: 14px;
}

.workType-1, .workType-2, .workType-3{
	padding-top: 35px;
}

.workType-1, .workType-2, .workType-3, #contactSuccess, #contactFailure, #contactClose, #contactWait {
	display: none;
}

.carousel-control {
	color: #2B333C;
}

.carousel-indicators {
	bottom: -30px;
}

.carousel-indicators li	{
	border: 1px solid #2B333C;
}

.carousel-indicators .active {
	background-color: #2B333C;
}

.clientContainer {
	min-height: 450px;
	padding-top: 15px;
	margin-top: 15px;
}

.main-footer {
	margin-top: 30px;
	background-color: #378BBE;
	min-height: 250px;
	color: #FFF;
	font-size: 16px;
}

.main-footer h4 {
	color: #FFF;
}

.shadow-top {
	background: url(../img/shadow.svg) repeat scroll 0% 0% transparent;
	width: 100%;
	height: 7px;
	top: 0px;
}

.main-footer .container {
	padding-top: 20px;
}

.main-footer a, .main-footer a:hover {
	color: #FFF;
	text-decoration: none;
}

.noIndent-list {
    list-style: inside;
	padding-left: 0;
}

.footerNav {
	margin-top: 30px;
	margin-bottom: 0;
}


.footerLogos {
	margin: 0 auto;
	}
	
.main-footer .list-inline > li {
    padding-right: 0px;
    padding-bottom: 5px;
}
	
/* medium screens */
@media (min-width: 768px) and (max-width: 991px) {
	.h1, h1 {
		font-size: 30px;
	}
	
	.h2, h2 {
		font-size: 24px;
	}
	
	.h3, h3 {
		font-size: 18px;
	}
	
	.h4, h4 {
		font-size: 14px;
	}
	
	.h5, h5 {
		font-size: 14px;
	}
	
	.h6, h6 {
		font-size: 14px;
	}
	
	.bgImageCover h1 {
		font-size: 36px;
		padding-top: 390px;
	}

	.bgImageCover {
		background:url(../img/jumbo-bg992.jpg) no-repeat center center;
		height: 496px;	
	}
	
	.bgImageClients {
		background:url(../img/jumbo-clientsbg992.jpg) no-repeat center center;
		height: 165px;	
	}

	.noIndent-list {
    list-style: none;
	padding-left: 0;
	}
}

/* Small screens */
@media (max-width: 767px) {
	body {
		font-size: 12px;
	}
	
	.h1, h1 {
		font-size: 24px;
	}
	
	.h2, h2 {
		font-size: 18px;
	}
	
	.h3, h3 {
		font-size: 14px;
	}
	
	.h4, h4 {
		font-size: 14px;
	}
	
	.h5, h5 {
		font-size: 14px;
	}
	
	.h6, h6 {
		font-size: 14px;
	}
	
	.bgImageCover h1 {
		font-size: 28px;
		padding-top: 300px;
	}
	
	.bgImageCover {
		background:url(../img/jumbo-bg768.jpg) no-repeat center center;
		height: 384px;	
	}
	
	.bgImageClients {
		background:url(../img/jumbo-clientsbg768.jpg) no-repeat center center;
		height: 128px;	
	}
	
	.main-footer {
		text-align: center;
	}
	
	.noIndent-list {
    list-style: none;
	padding-left: 0;
	}
}

